@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/21836/kanankakusibu02.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/21837/kanankakusibu02.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk18472 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk18474 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk18477 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk18478 > div { margin:0 auto; max-width:100%; }
#bk18478 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk18592 > div { margin:0 auto; max-width:100%; }
#bk18593 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk18594 { background-color:#0071BC; }
#bk18594 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk18631 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18652 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18670 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18472.b-plain > .column,#bk18472.b-plain > .g-column,#bk18472.b-both_diff > .column,#bk18472.b-both_diff > .g-column,#bk18472.b-headlines > .column,#bk18472.b-headlines > .g-column,#bk18472.b-album > .column,#bk18472.b-album > .g-column,#bk18472.b-tab > .column,#bk18472.b-tab > .g-column,#bk18472.b-accordion > .column,#bk18472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18472 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk18473.b-plain > .column,#bk18473.b-plain > .g-column,#bk18473.b-both_diff > .column,#bk18473.b-both_diff > .g-column,#bk18473.b-headlines > .column,#bk18473.b-headlines > .g-column,#bk18473.b-album > .column,#bk18473.b-album > .g-column,#bk18473.b-tab > .column,#bk18473.b-tab > .g-column,#bk18473.b-accordion > .column,#bk18473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18474.b-plain > .column,#bk18474.b-plain > .g-column,#bk18474.b-both_diff > .column,#bk18474.b-both_diff > .g-column,#bk18474.b-headlines > .column,#bk18474.b-headlines > .g-column,#bk18474.b-album > .column,#bk18474.b-album > .g-column,#bk18474.b-tab > .column,#bk18474.b-tab > .g-column,#bk18474.b-accordion > .column,#bk18474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18474 > div { padding: 15px; }
		#bk18475.b-plain > .column,#bk18475.b-plain > .g-column,#bk18475.b-both_diff > .column,#bk18475.b-both_diff > .g-column,#bk18475.b-headlines > .column,#bk18475.b-headlines > .g-column,#bk18475.b-album > .column,#bk18475.b-album > .g-column,#bk18475.b-tab > .column,#bk18475.b-tab > .g-column,#bk18475.b-accordion > .column,#bk18475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18476.b-plain > .column,#bk18476.b-plain > .g-column,#bk18476.b-both_diff > .column,#bk18476.b-both_diff > .g-column,#bk18476.b-headlines > .column,#bk18476.b-headlines > .g-column,#bk18476.b-album > .column,#bk18476.b-album > .g-column,#bk18476.b-tab > .column,#bk18476.b-tab > .g-column,#bk18476.b-accordion > .column,#bk18476.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18477.b-plain > .column,#bk18477.b-plain > .g-column,#bk18477.b-both_diff > .column,#bk18477.b-both_diff > .g-column,#bk18477.b-headlines > .column,#bk18477.b-headlines > .g-column,#bk18477.b-album > .column,#bk18477.b-album > .g-column,#bk18477.b-tab > .column,#bk18477.b-tab > .g-column,#bk18477.b-accordion > .column,#bk18477.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18477 > div { padding: 15px; }
		#bk18478.b-plain > .column,#bk18478.b-plain > .g-column,#bk18478.b-both_diff > .column,#bk18478.b-both_diff > .g-column,#bk18478.b-headlines > .column,#bk18478.b-headlines > .g-column,#bk18478.b-album > .column,#bk18478.b-album > .g-column,#bk18478.b-tab > .column,#bk18478.b-tab > .g-column,#bk18478.b-accordion > .column,#bk18478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18478 > div { padding: 15px; }
		#bk18592.b-plain > .column,#bk18592.b-plain > .g-column,#bk18592.b-both_diff > .column,#bk18592.b-both_diff > .g-column,#bk18592.b-headlines > .column,#bk18592.b-headlines > .g-column,#bk18592.b-album > .column,#bk18592.b-album > .g-column,#bk18592.b-tab > .column,#bk18592.b-tab > .g-column,#bk18592.b-accordion > .column,#bk18592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18593.b-plain > .column,#bk18593.b-plain > .g-column,#bk18593.b-both_diff > .column,#bk18593.b-both_diff > .g-column,#bk18593.b-headlines > .column,#bk18593.b-headlines > .g-column,#bk18593.b-album > .column,#bk18593.b-album > .g-column,#bk18593.b-tab > .column,#bk18593.b-tab > .g-column,#bk18593.b-accordion > .column,#bk18593.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18593 > div { padding: 15px; }
		#bk18594.b-plain > .column,#bk18594.b-plain > .g-column,#bk18594.b-both_diff > .column,#bk18594.b-both_diff > .g-column,#bk18594.b-headlines > .column,#bk18594.b-headlines > .g-column,#bk18594.b-album > .column,#bk18594.b-album > .g-column,#bk18594.b-tab > .column,#bk18594.b-tab > .g-column,#bk18594.b-accordion > .column,#bk18594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18594 > div { padding: 15px; }
		#bk18631.b-plain > .column,#bk18631.b-plain > .g-column,#bk18631.b-both_diff > .column,#bk18631.b-both_diff > .g-column,#bk18631.b-headlines > .column,#bk18631.b-headlines > .g-column,#bk18631.b-album > .column,#bk18631.b-album > .g-column,#bk18631.b-tab > .column,#bk18631.b-tab > .g-column,#bk18631.b-accordion > .column,#bk18631.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18631 > div { padding: 15px; }
		#bk18652.b-plain > .column,#bk18652.b-plain > .g-column,#bk18652.b-both_diff > .column,#bk18652.b-both_diff > .g-column,#bk18652.b-headlines > .column,#bk18652.b-headlines > .g-column,#bk18652.b-album > .column,#bk18652.b-album > .g-column,#bk18652.b-tab > .column,#bk18652.b-tab > .g-column,#bk18652.b-accordion > .column,#bk18652.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18652 > div { padding: 15px; }
		#bk18670.b-plain > .column,#bk18670.b-plain > .g-column,#bk18670.b-both_diff > .column,#bk18670.b-both_diff > .g-column,#bk18670.b-headlines > .column,#bk18670.b-headlines > .g-column,#bk18670.b-album > .column,#bk18670.b-album > .g-column,#bk18670.b-tab > .column,#bk18670.b-tab > .g-column,#bk18670.b-accordion > .column,#bk18670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18670 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
